uuid:
  -
    value: b7d4c661-b393-4c3d-a7d4-3d9bb7b52f21
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_47m-yacht-galileo-2566-13.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_47m-yacht-galileo-2566-13_0.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_47m-yacht-galileo-2566-13_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 318744
status:
  -
    value: true
created:
  -
    value: '2019-10-25T12:21:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:21:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
